@media (min-width: 1200px) {
  .type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}

  .work-nav #filters,
  .work-nav #filters li {
    display: inline-block;
  }
  
  #response {
    margin-bottom: 30px;
  }

  .contact-details {
    border-top: 1px dashed #3c3f45;
    padding-top: 30px;
    text-align: center;
  }

  #contact-form .submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

}

@media (min-width: 980px) and (max-width: 1199px) {
  .type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}

  .work-nav #filters,
  .work-nav #filters li {
    display: inline-block;
  }
  
  #response {
    margin-bottom: 30px;
  }

  .contact-details {
    border-top: 1px dashed #3c3f45;
    padding-top: 30px;
    text-align: center;
  }

  #contact-form .submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  #menu {
    display: none;
  }

  #mobile-nav {
    display: block;
    float: right;
  }

  #menu-nav-mobile {
    margin: 0;
  }

  header .sticky-nav #mobile-nav,
  header .sticky-nav.stuck #mobile-nav {
    margin-right: 20px;
  }
  
  #response {
    margin-bottom: 30px;
  }

  .contact-details {
    border-top: 1px dashed #3c3f45;
    padding-top: 30px;
    text-align: center;
  }

  #contact-form .submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #social-area #social ul li {
    margin-left: 15px;
  }

  #social-area #social ul li a {
    width: 50px;
    height: 50px;
  }

  #social-area #social ul li a span {
    font-size: 24px;
    line-height: 50px;
  }

  #twitter-feed {
    padding-top: 110px;
    padding-bottom: 110px;
  }

  .info-block a.button {
    margin-top: 20px;
    position: inherit;
  }

  .info-text {
    padding-right: 0;
  }

  .sort {
    width: 100px;
  }

  .type-work {
    background: url(../img/filter-icon.png) no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    text-indent: -9999px;
    margin-bottom: 0;
    position: relative;
    line-height: 10px;
  }

  .work-nav #filters,
  .work-nav #filters li {
    display: inline-block;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  #back-to-top {
    display: none !important;
  }

  #home-slider {
    margin-left: -20px;
    margin-right: -20px;
    height: clamp(122px, 50vw + 8px, 500px);
  }

  header .sticky-nav {
    position: relative;
  }

  header .sticky-nav,
  #navigation-mobile,
  .page,
  .page-alternate,
  #twitter-feed,
  footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  header .sticky-nav #logo {
    margin-left: 0;
  }

  header .sticky-nav.stuck #logo {
    margin-left: 20px;
  }

  header .sticky-nav #menu {
    margin-right: 0;
  }

  header .sticky-nav.stuck #menu {
    margin-right: 20px;
  }

  #menu {
    display: none;
  }

  #mobile-nav {
    display: block;
    float: right;
  }

  #menu-nav-mobile {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 0;
  }

  header .sticky-nav.stuck #mobile-nav {
    margin-right: 20px;
  }

  .work-nav {
    margin-bottom: 15px;
  }

  .type-work {
    background: url(../img/filter-icon.png) no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    text-indent: -9999px;
    margin-bottom: 0;
    position: relative;
    line-height: 10px;
  }

  .work-nav #filters,
  .work-nav #filters li {
    display: inline-block;
  }

  .work-nav #filters li a {
    font-size: 13px;
    text-transform: uppercase;
  }

  #about .profile {
    margin-bottom: 30px;
  }

  #about .profile:last-child {
    margin-bottom: 0;
  }

  #response {
    margin-bottom: 30px;
  }

  .contact-details {
    border-top: 1px dashed #3c3f45;
    padding-top: 30px;
    text-align: center;
  }

  #contact-form .submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #social-area #social ul li:first-child,
  #social-area #social ul li {
    margin: 15px;
  }

  #social-area #social ul li a {
    width: 50px;
    height: 50px;
  }

  #social-area #social ul li a span {
    font-size: 24px;
    line-height: 50px;
  }

  #twitter-feed {
    padding-top: 90px;
    padding-bottom: 100px;
  }

  #ticker .tweet_list li {
    font-size: 16px;
    line-height: 24px;
  }

  #ticker .tweet_list .tweet_time a {
    font-size: 13px;
    margin-left: 5px;
  }

  .info-block a.button {
    margin-top: 20px;
    position: inherit;
    display: block;
  }

  .info-text {
    padding-right: 0;
  }

  .sort {
    width: 85%;
  }
}

@media (max-width: 480px) {
  #back-to-top {
    display: none !important;
  }

  #home-slider {
    margin-left: -20px;
    margin-right: -20px;
    height: clamp(122px, 50vw + 8px, 500px);
  }

  #home-slider ul#slide-list {
    display: none;
  }

  header .sticky-nav {
    position: relative;
  }

  header .sticky-nav,
  #navigation-mobile,
  .page,
  .page-alternate,
  #twitter-feed,
  footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  header .sticky-nav #logo {
    margin-left: 0;
  }

  header .sticky-nav.stuck #logo {
    margin-left: 20px;
  }

  header .sticky-nav #menu {
    margin-right: 0;
  }

  header .sticky-nav.stuck #menu {
    margin-right: 20px;
  }

  #menu {
    display: none;
  }

  #mobile-nav {
    display: block;
    float: right;
  }

  #menu-nav-mobile {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 0;
  }

  #navigation-mobile li a {
    font-size: 14px;
    padding: 12px 0;
  }

  header .sticky-nav.stuck #mobile-nav {
    margin-right: 20px;
  }

  .work-nav {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 0.5rem;
    font-family: "Titillium Web", sans-serif;
  }

  .type-work {
    background: url("../img/filter-icon.png") no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    text-indent: -9999px;
    margin-bottom: 0;
    position: relative;
    line-height: 10px;
  }

  .work-nav #filters li:first-child {
    margin-left: 0;
  }

  .work-nav #filters,
  .work-nav #filters li {
    display: inline-block;
  }

/*   .work-nav #filters li {
    margin: 0 10px 0 0;
  } */

  .work-nav #filters li a {
    font-size: 13px;
    text-transform: uppercase;
  }

  #about .profile {
    margin-bottom: 30px;
  }

  #about .profile:last-child {
    margin-bottom: 0;
  }

  #response {
    margin-bottom: 30px;
  }

  .contact-details {
    border-top: 1px dashed #3c3f45;
    padding-top: 30px;
    text-align: center;
  }

  #contact-form .submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #social-area #social ul li:first-child,
  #social-area #social ul li {
    margin: 15px;
  }

  #social-area #social ul li a {
    width: 50px;
    height: 50px;
  }

  #social-area #social ul li a span {
    font-size: 24px;
    line-height: 50px;
  }

  #twitter-feed {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  #ticker .tweet_list li {
    font-size: 14px;
    line-height: 22px;
  }

  #ticker .tweet_list .tweet_time a {
    font-size: 12px;
    margin-left: 3px;
  }

  .info-block a.button {
    margin-top: 20px;
    position: inherit;
    display: block;
  }

  .info-text {
    padding-right: 0;
  }

  .sort {
    width: 85%;
  }
}

@media (max-width: 320px) {
  #navigation-mobile li a {
    padding: 20px 0;
  }

  .work-nav #filters li a {
    font-size: 12px;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 0.65rem;
    font-family: "Titillium Web", sans-serif;
  }

  #twitter-feed {
    padding-top: 90px;
    padding-bottom: 120px;
  }

  #home-slider {
    height: clamp(122px, 50vw + 8px, 500px);
  }

  .sort {
    width: 85%;
  }
}

/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2),
  only screen and (min-resolution: 2dppx) {
  header #logo a {
    background-image: url("../img/logo_@2x.png");
    background-size: 202px 60px;
  }

  .menu-nav {
    background-image: url("../img/menu-mobile_@2x.png");
    background-size: 32px 64px;
  }

  .type-work {
    background-image: url("../img/filter-icon_@2x.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
  }
}



/* iPhone Bug Fix Test */

/* @media only screen and (-webkit-min-device-pixel-ratio: 3),
  only screen and (-moz-min-device-pixel-ratio: 3),
  only screen and (-o-min-device-pixel-ratio: 3/1),
  only screen and (min-device-pixel-ratio: 3),
  only screen and (min-resolution: 3dppx) {
  header #logo a {
    background-image: url("../img/logo_@2x.png");
    background-size: 202px 60px;
  }

  .menu-nav {
    background-image: url("../img/menu-mobile_@2x.png");
    background-size: 32px 32px;
  }

  .type-work {
    background-image: url("../img/filter-icon_@2x.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
  }
} */